body {
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #053275 0%, #ffffff 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #053275 0%,#ffffff 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #053275 0%,#ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#053275', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
height:100%;
}

/*--------------------------------------------------------------------------------Sites Main Colors-------------------------------------------------------------------------------- */

.topnavcolor {
    background: #000;
}
.primarycolor {
    background: #990000;
}
.secondarycolor {
    background: #336699;
}
.tertiarycolor {
    background: #86a0bb;
}

/*--------------------------------------------------------------------------------Other Site Colors--------------------------------------------------------------------------------*/

#headerwrapper,
#header {
    background-color: transparent
}
#header .rmHorizontal .rmItem a,
#header .rmHorizontal .rmItem span {
    color: #ffffff;
    text-shadow: 2px 2px 10px rgba(0, 0, 0, .5);
}
.homebkg {
    background: #fff;
    border-color: #990000;
    border-style: solid;
    border-width: 8px 0px 0px 0px;
    margin: 0 7.2px;
}
html.t-ie9 .homebkg{
    margin: 0 5.2px;
}
#footer {
    background: rgba(0, 0, 0, .63)
}
#eztag {
    background: #000
}

/*--------------------------------------------------------------------------------Theme Page-------------------------------------------------------------------------------- */

.color-block {
    height: 50px;
    margin: 0 10px;
    width: 50px;
}
.theme-headline {
    border-bottom: 3px solid #990000;
    display: table;
    margin: 0;
    margin-bottom: 3px;
    padding: 0;
    padding-bottom: 3px;
    width: 100%;
}
.btn-small {
    display: inline-block !important;
    width: 120px !important;
}

/*--------------------------------------------------------------------------------Menu Colors--------------------------------------------------------------------------------*/


/*---------------------------------------------------------------Styles For All of The Sites Menus-------------------------------------------------------------*/


/*-----------------MAIN MENU AND DROPDOWNS-----------------*/

#menu .rmItem a:hover {
    text-decoration: none
}

/***drop rollover***/
.RadMenu_ezSilk .rmGroup {
    background-color:rgba(0, 0, 0, .5)
}

.RadMenu_ezSilk .rmGroup .rmLink:hover {
    background-color: #000;
    color: #fff !important;
}
#contentwrapper .RadMenu_ezSilk .rmGroup .rmLink:hover {
    background-color: #c1c0bb;
}
/*-----------------VERTICAL AND HORIZONTAL MENUS(inside the Content Wrapper)-----------------*/


/***Background and text color***/


/***Link color of menu inside of editor***/

#contentwrapper .RadMenu_ezSilk .rmGroup .rmItem {
    background-color:rgba(0, 0, 0, .5)
}
#contentwrapper .RadMenu_ezSilk .rmVertical .rmItem .rmText,
#contentwrapper .RadMenu_ezSilk,
#contentwrapper .RadMenu_ezSilk .rmText {
    color: white
}
#contentwrapper .RadMenu_ezSilk .rmVertical .rmLink,
#contentwrapper .RadMenu_ezSilk .rmVertical .rmLink .rmText{
    color: #666 !important;
}
#contentwrapper .RadMenu_ezSilk .rmGroup .rmItem:hover {
    background-color: #990000
}
#contentwrapper .RadMenu_ezSilk .rmGroup .rmLink {}
#contentwrapper .RadMenu_ezSilk .rmRootGroup {
    background-color: transparent;
    color: #fff;
}

/***Horizontal Menu Hover***/

#contentwrapper .RadMenu_ezSilk .rmRootGroup .rmItem {
    background-color: #E2E1DA;
}
#contentwrapper .RadMenu_ezSilk .rmRootGroup .rmItem:hover,
#contentwrapper .rmRootGroup .rmItem:hover {
    background-color: #c1c0bb
}
.RadMenu_ezSilk .rmHorizontal .rmText:hover {
    color: white !important
}

/***Background and text color on hover***/


/***Flyout Background Color***/


/***Flyout Background Color on Hover ***/


/***Flyout hover background color***/


/*-----------------PANEL BAR-----------------*/


/***Backgorund and text color***/

#contentwrapperin .RadPanelBar_ezMetro .rpLink,
#contentwrapperin .RadPanelBar_ezMetro .rpHeaderTemplate {
    background-color: #E2E1DA;
    color: #666;
    border: 0px;
}
#contentwrapperin .RadPanelBar_ezMetro .rpLink:hover,
#contentwrapperin .RadPanelBar_ezMetro .rpHeaderTemplate:hover {
    background-color: #c1c0bb;
    color: #fff;
}

/***1st selected hover bar***/

#contentwrapperin .RadPanelBar_ezMetro .rpLink.rpExpanded:hover,
#contentwrapperin .RadPanelBar_ezMetro .rpHeaderTemplate.rpExpanded:hover {
    background-color: #c1c0bb;
    color: #fff;
}

/*-----change this----*/


/***1st selected bar***/

#contentwrapperin .RadPanelBar_ezMetro .rpLink.rpFocused,
#contentwrapperin .RadPanelBar_ezMetro .rpHeaderTemplate.rpFocused {
    background-color: #c1c0bb;
    color: #fff;
}

/***Backgorund and text color on hover (exluding first item)***/


/***Background and text color on focus***/

.RadPanelBar_ezMetro .rpLink.rpFocused,
.RadPanelBar_ezMetro .rpHeaderTemplate.rpFocused {
    background-color: ;
    color: #fff;
}

/***background and text color for submenu item***/

#contentwrapperin .RadPanelBar_ezMetro .rpRootGroup {
    background: efefef;
    border-color: ;
}

/***Background and text color for sub menu item that is selected***/

#contentwrapperin .RadPanelBar_ezMetro .rpGroup .rpItem .rpLink.rpExpanded,
#contentwrapperin .RadPanelBar_ezMetro .rpGroup .rpItem .rpHeaderTemplate.rpExpanded {
    background-color: #efefef;
    color: #333;
}

/***Background and text color for submenu item on hover***/

#contentwrapperin .RadPanelBar_ezMetro .rpGroup .rpItem .rpLink:hover,
#contentwrapperin .RadPanelBar_ezMetro .rpGroup .rpItem .rpHeaderTemplate:hover {
    background: #d7d7d7;
    color: #333;
}

/***Background and text color for a SUB(2nd level) submenu item that is selected***/

#contentwrapperin .RadPanelBar_ezMetro .rpGroup .rpItem .rpLink.rpSelected,
#contentwrapperin .RadPanelBar_ezMetro .rpGroup .rpItem .rpHeaderTemplate.rpSelected {
    background-color: #d7d7d7;
    color: #333;
}

/*-----------------TAB STRIPS(Make sure both SETS are the same)-----------------*/


/*------Styles for preview/actual site------*/


/***The Selected Tab Colors***/

html .eztabs__tab--active,
html .eztabs__tab--active:hover {
    background-color: #990000 !important;
    border-color: #990000!important;
    color: #39599f;
}
html .eztabs__tabs .eztabs__tab--active .eztabs__tab__inner {
    color: #fff
}
html .RadTabStrip_ezMetroTouch .rtsLevel1 .rtsSelected:hover {
    background-color: #c44949 !important;
    border-color: #c44949!important;
}

/***Text Color***/

html .eztabs__tab {
    color: #000 !important
}

/***Border for the entire tab menu***/

html .eztabs__tabs__wrapper {
    border-bottom: 3px solid #990000 !important
}

/*-------Styles for editor------*/


/***Selected Tab Colors***/

html .RadTabStrip_MetroTouch .rtsLevel1 .rtsSelected,
html .RadTabStrip_MetroTouch .rtsLevel1 .rtsSelected:hover {
    background-color: #990000 !important;
    border-color: #990000!important;
}
html .RadTabStrip_MetroTouch .rtsLevel1 .rtsSelected .rtsTxt {
    color: #fff
}
html .RadTabStrip_MetroTouch .rtsLevel1 .rtsSelected:hover {}

/***Text Color***/

html .RadTabStrip_MetroTouch .rtsLevel1 .rtsLink {
    color: #333 !important
}

/***Border for the entire tab menu***/

.RadTabStripTop_MetroTouch .rtsLevel1 {
    border-bottom: 3px solid #990000 !important
}

/*-----------------DROP DOWN MENUS(in content wrapper)-----------------*/

#contentwrapper .RadDropDownList_ezMetro .rddlInner {
    background: #8aa8c4;
    color: white;
    padding: 10px;
}

/*-----Dropdown----*/

.rddlPopup_ezMetro {
    background-color: #8aa8c4;
    border-color: #8aa8c4;
    color: #fff;
    font-family: "Segoe UI", Arial, Helvetica, sans-serif;
    font-size: 14px;
}
.rddlPopup_ezMetro .rddlItemHovered {
    background-color: #a8b6bf;
    color: #000;
}
.rddlPopup_ezMetro a {
    color: #fff;
    text-decoration: none;
}

/*--------------------------------------------------------------------------------Search Box--------------------------------------------------------------------------------*/

#topnav #searchbox {
    background: rgba(255, 255, 255, .15);
    border-bottom: 1pt solid rgba(0, 0, 0, 0);
    border-left: 1pt solid rgba(0, 0, 0, 0);
    border-right: 1pt solid rgba(0, 0, 0, 0);
    border-top: 1pt solid rgba(0, 0, 0, 0);
}
#topnav #searchbox.focused{
    background: rgba(255, 255, 255, .25);
}
#topnav #searchbox .input-wrapper button {
    background: transparent;
    border-radius: 0 3px 3px 0;
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, .3);
}
#topnav #searchbox .input-wrapper button:active,
#topnav #searchbox .input-wrapper button:focus {
    background: rgba(0, 0, 0, 0.7)
}
#topnav #searchbox .input-wrapper button:hover {
    background: transparent
}
#topnav #searchbox .input-wrapper input {
    background: transparent;
    border: 0;
}
#topnav #searchbox .input-wrapper input::-webkit-input-placeholder {
    color: #333
}
#topnav #searchbox .input-wrapper input:-webkit-input-placeholder {
    /*--deprecated in new browsers*/
    color: #ccc;
}
#topnav #searchbox .input-wrapper input:-ms-input-placeholder {
    color: #ccc
}
#topnav #searchbox .input-wrapper input::-moz-placeholder {
    color: #fff
}
#topnav #searchbox .input-wrapper input:-moz-placeholder {
    /*--deprecated in new browsers*/
    color: #333;
}
#topnav #searchbox .input-wrapper input:focus {
    background: transparent;
    outline: 0;
    border: 0;
}
